<?php

namespace App\Policies;

use App\Models\TipoServicio;
use App\Models\User;

class TipoServicioPolicy
{
    public function delete(User $user, TipoServicio $tipoServicio): bool
    {
        return $user->hasRole('Administrador') && $user->can('administracion.areas');
    }
}
